/*
 * Copyright (c) 1998-2006 Jitterbit, Inc.
 *
 */
package org.jitterbit.util.lang;

/**
 * 
 * @author Torgil
 *
 */
public final class KongaObjectUtils {

    private KongaObjectUtils() {
        throw new UnsupportedOperationException();
    }
    
    /**
     * Null-safe method that compares two objects.
     * 
     * @param o1
     * @param o2
     */
    public static final boolean areEqual(Object o1, Object o2) {
        return (o1 == null) ? (o2 == null) : o1.equals(o2);
    }
}
