/*
 * Copyright (c) 1998-2006 Jitterbit, Inc.
 *
 */
package org.jitterbit.util.lang;

/**
 * An IStringFactory is a component that creates Strings from given objects.
 * 
 * @author Torgil
 * @since 1.1
 *
 */
public interface IStringFactory<T> {

    /**
     * Creates and returns a String for the specified object.
     * 
     */
    public abstract String toString(T t);
    
}
